Хостинг от Host Express
Menu

  хостинг
<< Назад       параметры хостинга

Вопрос: Здавствуйте. закачал на сервер CMS*Joomla *.* при установке выдает ошибку что для этой версии joomla нужно php *.*.* или выше. какую версию joomla поддерживает ваш хостинг?
Вопрос: параметры хостинга нигде не нашел, но и менять пока ваш хостинг не хотелось бы.
Ответ:

Здравствуйте.

Вы можете сами выбрать нужную вам версию РНР в сПанели в разделе "Выбрать РНР версию"

Вопрос: Спасибо
Ответ:


ok


<< Назад